<?php

/*

	--------------------------------------------
	---------   Looking to make edits?   -------
	--------------------------------------------
	
	You can edit your website without editing this file directly.
	
	For more information about editing your website please refer to our full documentation below:
	
	https://www.zomex.com/docs/wizardpanel/whmcs/
	
	Feel free to contact Zomex if you run into any issues or have any questions.
	
	--------------------------------------------
	
*/

use WHMCS\Authentication\CurrentUser;
use WHMCS\ClientArea;
use WHMCS\Database\Capsule;

define('CLIENTAREA', true);

require __DIR__ . '/init.php';

$ca = new ClientArea();

wizardpanel_lang_frontend();
include 'configuration_template.php';
$template_pageurl = $acceptableusagepolicy_page;
$template_pagetpl = $acceptableusagepolicy_tpl;
$template_pagetitle = wizardpanel_active_design()['slug'] . '_acceptableusagepolicy_name';

$ca->setPageTitle(wplang($template_pagetitle));

$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
$ca->addToBreadCrumb($template_pageurl, wplang($template_pagetitle));

$ca->initPage();

$ca->setTemplate($template_pagetpl);

$ca->output();